.website-dropdown {
    display: inline-block;
    position: relative;
}

.website-dropdown select,
.website-dropdown select option {
    -webkit-appearance: none;  
    appearance: none;
    border: none;
    font-size: inherit;
    font-family: inherit;
    font-weight: inherit;
    color: inherit;
    text-decoration: underline;
    outline: none;
    background-color: inherit;
    margin: 0;
}


.data {
    display: grid;
    grid-template-rows: 2; /* Ändrar inte storlek på först grafen */
}

.data-container-1 p {
    margin-top: 0px;
    margin-bottom: 10px;
    color: var(--color-text-secondary);
}

.data-container-2 {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 30px;
    grid-row-gap: 10px;
}

.bar-titles {
    display: flex; /* Existing code */
    justify-content: space-between; /* Existing code */
    width: 100%; /* Added to ensure full width for alignment */
    margin-bottom: 5px;
}

#popup-pages .bar td,
#popup-sources .bar td,
#bar-chart-pages .bar td,
#bar-chart-sources .bar td {
    --color: #cedfeb;
    border-radius: 5px;
}

.info {
    margin-top: 60px;
    color: var(--color-text-tertiary);
}

.info .link {
    font-size: inherit;
}

.see-all-link {
    display: block; /* Ensure the link is treated as a block element */
    text-align: center; /* Center text within the link */
    font-size: 15px;
    z-index: 10; /* Increase z-index if needed to bring the link to the front */
}

.popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1000;
}

.popup-content {
    position: relative;
    margin: 7% auto;
    padding: 20px;
    max-height: 80vh;
    width: 80%;
    max-width: 600px;
    background-color: white;
    border-radius: 5px;
    overflow-y: auto; /* Enable vertical scrolling */
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none; /* Firefox */
}

.popup-content::-webkit-scrollbar {
    width: 0px;
    background: transparent; /* Optional: just to ensure the scrollbar is invisible */
}

.close-button {
    position: absolute;
    top: 10px;
    right: 20px;
    font-size: 30px;
    cursor: pointer;
}

.hidden {
    display: none;
}

.start-subscription-again {
    text-decoration: underline; /* Add underline to the text */
    color: rgb(80, 80, 80);
}

.link-title {
    text-decoration: underline;
}

@media screen and (max-width: 900px) {
    .dashboard, .title {
        padding-left: 0px;
        padding-right: 0px;
    }

    .website-dropdown::after {
        transform: translateY(-35%);
    }

    .data-container-2 {
        margin-top: 30px;
        display: grid;
        grid-template-columns: 1fr;
        grid-template-rows: 1fr auto 1fr auto;
        grid-column-gap: 30px;
        grid-row-gap: 10px;
    }

    .sources {
        grid-row: 3;
    }

    .data-container-1, .data-container-2 {
        width: 100%; /* Set width to 100% minus 18px */
    }
}